Subject: Re: [X2Go-Dev] Bug#687: Bug#687: Message with no Package: tag cannot be processed! (Third x2go session crashes one of the other two)

From: Mike Gabriel <[email-masked]>
Date: Wed, 03 Dec 2014 10:45:38 +0000

Hi Bengt,

On  Mi 03 Dez 2014 11:01:00 CET, Bengt Giger wrote:

> Am 02.12.2014 um 21:04 schrieb Mike Gabriel:
>
>>> I'm running x2goclient 4.0.3.0-20141021 or 4.0.2.1+hotfix1+build4  
>>> on Windows 7.
>>>
>>> I can connect to a maximum of two servers at a time. When I connect to
>>> the third one, the first session times out (freezes, and then x2go
>>> offers to terminate the session because there was no response).
>
>> @all: can others that use X2Go Client on Windows please test if  
>> they make similar experiences? Is there a volunteer that can go  
>> through all the last releases of X2Go Client and let us know with  
>> which X2Go Client version this issue got introduced? (Or has it  
>> been there forever?)
>
> I could reproduce the behavior with versions 4.0.3.0 and 3.99.2.1.  
> If useful I can test more earlier version.

Thanks for testing this. Ok, then this bug has been around ever since.

May the debugging begin...

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb